#include "esp_wifi.h"
#include "esp_http_client.h"
#include "esp_event.h"
#include "esp_log.h"
#include "nvs_flash.h"


static const char* TAG = "WIFI_SCAN";

void wifi_init();
esp_err_t wifi_scan_start();
esp_err_t wifi_scan_list(uint16_t* num,wifi_ap_record_t** list);